Page MenuHomePhabricator

Don't allow saving articles with LanguageTool highlighting
Closed, ResolvedPublic0 Estimated Story Points

Description

LanguageTool highlights errors. It is possible to save an article with these highlight classes, and this is wrong.

The save button should possibly be disabled while a check is in progress.

Event Timeline

Amire80 created this task.Jul 8 2015, 12:43 PM
Amire80 assigned this task to Ankita-ks.
Amire80 raised the priority of this task from to High.
Amire80 updated the task description. (Show Details)
Amire80 added subscribers: Aklapper, Amire80.
Ankita-ks closed this task as Resolved.Jul 9 2015, 8:26 PM
Ankita-ks set Security to None.
Ankita-ks reopened this task as Open.Jul 9 2015, 8:30 PM

Fixed, very nice.

Amire80 closed this task as Resolved.Aug 20 2015, 11:19 AM
Jdforrester-WMF set the point value for this task to 0.Aug 1 2016, 6:48 PM